FirstAccess.seeFrontDesk=Kan je account niet controleren - Zie receptie
FirstAccess.required=Verplicht
FirstAccess.optional=facultatief
FirstAccess.edit=Bewerk
FirstAccess.delete=verwijderen
FirstAccess.done=gedaan
FirstAccess.cancel=Annuleer
FirstAccess.administrativeInterface=administratieve Interface
FirstAccess.deleteWarning=Bent u zeker dat u deze afbeelding verwijderen?
FirstAccess.deleteRowWarning=Bent u zeker dat u dit item wilt verwijderen?
FirstAccess.kioskProfile=Kiosk Profiel {0}
/* EOF - DO NOT REMOVE NEWLINE */

